/*
  Version:	0.2
* /

/* FORMULARIOS WP FORMS */
div.wpforms-container-full button[type=submit]:hover{
	background: var(--accent) !important;
	color: var(--base-a);
}


/* FORMULARIOS CONTACT FORM 7 */
/* Estilos para los formularios */

.mad_cf7 p {
	margin-bottom: 0px;
}

.contacto input[type='text'], .contacto input[type='email'], .contacto input[type="tel"] {
    color: #fff !important;
    border: none!important;
    background-color: rgba(200,200,200,0.75)!important;
    width: 49%;
    margin-right: 1%;
    float: left;
    margin-top: 5px;
}

.contacto .wpcf7 textarea {
    color: #fff !important;
    border: none!important;
    background-color: rgba(200,200,200,0.75)!important;
    width: 99%;
    min-width: 99%;
    margin-top: 5px;
}

.empresas input[type="text"],
.empresas input[type="email"],
.empresas input[type="url"],
.empresas input[type="password"],
.empresas input[type="search"],
.empresas input[type="tel"],
.empresas input[type="number"],
.empresas textarea,
.empresas select {
    color: var(--contrast-2)!important;
	width: 100%;
    background-color: rgb(255 255 255 / 90%);
    border-radius: 10px;
}

.empresas ::placeholder {
	color: #999;
}

.wpcf7-acceptance .wpcf7-list-item {
	color: #fff;
	margin: 0;
    font-size: 16px;
}

input[name="acuerdo"]+.wpcf7-list-item-label {
	color: var(--contrast-2) !important;
}

.obligatorios {
	color: #fff;
    font-size: 14px;
}

.contacto h3 {
    font-size: 20px;
    font-weight: 500;
    margin-left: -15px;
}


.contacto .obligatorios {
	color: var(--base);
}

.contacto .wpcf7-list-item-label {
	color: var(--base) !important;
}

.contacto .wpcf7-acceptance {
	display: inline-block;
	margin: 10px 0;
}

.wpcf7-acceptance a {
    color: var(--accent-2) !important;
}

.contacto ::placeholder {
	color: var(--base);
}


/*formulario en pestaña ultimate*/

.ult_tabcontent.ult-responsive.style2 {
	background: #f1f1f1;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    border: solid 1px #dddddd;
}

/*formulario suelto*/
.mad_cf7-general form.wpcf7-form.init{
	background: #f1f1f1;
    border-radius: 20px;
    border: solid 1px #dddddd;
    padding: 20px;
}

/*boton enviar*/
input.wpcf7-form-control.has-spinner.wpcf7-submit.c7b_boton-enviar {
	color: var(--contrast-2);
    background: var(--accent);
	border-radius: 50px;
	margin: 20px 0;
}
input.wpcf7-form-control.has-spinner.wpcf7-submit.c7b_boton-enviar:hover {
    background: var(--accent-2);
    color: #ffffff;
}



/*border rojo, mensaje errores formulario*/
.wpcf7 form.invalid .wpcf7-response-output{
	border-color: #F44336 !important;
}

#wpcf7-f586-p585-o1 .wpcf7-response-output, #wpcf7-f1051-p1053-o1 .wpcf7-response-output, #wpcf7-f1052-p1054-o1 .wpcf7-response-output {
	border: none !important;
}

/*alertas*/
.wpcf7-not-valid-tip {
    position: absolute;
    
}

.wpforms-container .wpforms-form .wpforms-field-label {
	hyphens: none !important;
	margin-bottom: 5px;
}

